@media (min-width: 1440px) {
	.art-layout-cell.layout-item-2 img {
    	margin-left: 26px !important;
	}
	nav ul ul {
		top: 20px;
	}
	
	
}
/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 
	  .art-layout-cell.layout-item-2 img {
		margin-left: 22px !important;
	}

		nav ul ul {
		top: 20px;
	}
    
    
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
	.toggle {
	margin-top: -15px !important
	margin-right: -38px !important
}
	nav ul ul {
		top: 20px;
	}
		.art-layout-cell.layout-item-2 img {
		margin-left: -3px !important;
	}
	.socail-icon {
	margin-right: -55px !important;
}
	.container {
	margin-right: 64px !important;
}
	
	.art-postcontent ul, .art-post ul {
		margin: 0px -60px !important;
	}
	ul .sub-menu li {
	margin-left: 77px;
	top: -13px;
}
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 

		.toggle {
	margin-top: -15px !important
	margin-right: -38px !important
}
 .right-menu {
	position: unset !important;
	width: 100% !important;
}
.left-menu {
	position: unset !important;
	width: 107% !important;
	margin-right: 0px !important;
}
 	.vfb-section.vfb-section-1 {
	margin-left: 50px !important;
} 
	
	.wpb_column.vc_column_container.vc_col-sm-9 {
	margin-left: 0px !important;
}
input.vfb-medium, input[type="text"].vfb-medium, input[type="tel"].vfb-medium, input[type="email"].vfb-medium, input[type="url"].vfb-medium, select.vfb-medium {
	width: 100% !important;
}
	.vfb-legend h3 {
	margin-left: 50px !important;
	font-size: 16px !important;
}
	
	.art-layout-cell.layout-item-2 img {
		margin-left: -4px !important;
	}
	

	
	.art-postcontent ul, .art-post ul {
		margin: 0px -60px !important;
	}
    ul .sub-menu li {
	margin-left: 77px;
	top: -13px;
}
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 

		.toggle {
	margin-top: -15px !important
	margin-right: -38px !important
}

			.art-layout-cell.layout-item-2 img {
		margin-left: 10px !important;
	}
		.toggle {
		margin-right: -60px !important;
	}
	
	.art-postcontent ul, .art-post ul {
		margin: 0px -60px !important;
	}
	ul .sub-menu li {
	margin-left: 77px;
	top: -13px;
}
}